Firefox version 1.0.4 not recognized as current version when trying to update or access the themes/extensions services

RESOLVED DUPLICATE of bug 294020

Status

()

Toolkit
Application Update
RESOLVED DUPLICATE of bug 294020
13 years ago
9 years ago

People

(Reporter: Richard, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0 StumbleUpon/1.9991
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0 StumbleUpon/1.9991

Whenever accessing the themes or extensions pages on mozilla.org, the window
dispays a dialog that updating to version 1.0.4 is required.  this update has
been performed twice on my system, yet it is not recognized as the current version.

Reproducible: Always

Steps to Reproduce:
1.go to Tools
2.Select Themes
3.Select Get More Themes

Actual Results:  
see above

Expected Results:  
opened the Themes page at mozilla.org
It looks like the StumbleUpon extension has stuck your UA string at Firefox/1.0,
though. There's comments talking about how to fix it in bug 294020

*** This bug has been marked as a duplicate of 294020 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
(Assignee)

Updated

9 years ago
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.